// Array of day names
var dayNames = new Array("Воскресение","Понедельник","Вторник","Среда","Четверг","Пятница","Суббота");

// Array of month Names
var monthNames = new Array("января","февраля","марта","апреля","мая","июня","июля","августа","сентября","октября","ноября","декабря");

var now = new Date();
//+dayNames[now.getDay()] + ", "
document.write('Сегодня ' +dayNames[now.getDay()] + ", "+
now.getDate() + " " + monthNames[now.getMonth()]
 + "  " + now.getFullYear() +' г.' ); 
